Subject: bug#22402: info guix pages

From: carl hansen <[email-masked]>
Date: Tue, 19 Jan 2016 16:45:12 -0800

On Tue, Jan 19, 2016 at 2:02 PM, Leo Famulari <[email-masked]> wrote:

> On Tue, Jan 19, 2016 at 12:17:32PM -0500, Thompson, David wrote:
> > On Tue, Jan 19, 2016 at 4:34 AM, carl hansen <[email-masked]>
> wrote:
> > >
> > > Yes, that is the case, there is no mystery, there is indeed a
> > >  /root/.guix-profile/share/info/guix.info
> > > and there is NOT a
> > > ~user/.guix-profile/share/info/guix.info
> > >
>

snip snip

Ok I did, as suggested,
guix package -i guix
which I was afraid of, fearing some ouroboros strange loop destruction of
the universe;
fears unfounded, only curious effect was dozens or hundreds of

warning: collision encountered: /gnu/store/wfvxxpdhnzd59v ...
warning: arbitrarily choosing /gnu/store/wfvxxpdhnzd59vkad1z...

type messages. Otherwise, seems to work.

As suggested by Efraim Flashner  , add that command to the Binary install
instructions.

Now, about your fine manual, on http://www.gnu.org/software/guix/manual/
we see "last updated November 04, 2015"
Please use a cronjob to update the manual nightly , or so, to the latest
version. The universe will thank you.